.legalTextHeader {
    margin: 10px;
}

.legalTextWrapper {
    margin: 20px auto;
}

.legalTextWrapper h1 {
    text-align: center;
    margin: 20px auto;
}

.legalTextHeader {
    font-weight: bold;
}

.legalTextBody {
    margin: 10px;
}

.legalTextSectionTitle {
    margin: 10px;
    font-weight: bold;
}

.legalTextSectionTitle ul li {
    margin-top: 5px;
    font-weight: normal;
}

.legalTextModuleLink {
    margin-top: 15px;
}

.legalTextModuleLink li:nth-child(2) {
    margin-top: 10px;
}

.legalTexinnerbox {
    margin-top: 15px;
    font-weight: 200;
}